/*------Cutom styles got site-----*/
*, *:focus, *:hover{
    outline: none !important;
}
#order-form .row {
    width: initial !important;
}
.order-form-inner {
    width: 100%;
}
@media (max-width: 767px){
    .table-order-summary {
        display: block;
        width: 100%;
    }
    .order-title-top .go-back{
        display: none;
    }
}
#cookie-banner.cookie-banner{
    margin-top: 0;
    z-index: 999;
}
.ea-form-signin .link-xs:hover{
    text-decoration: none;
}
.ea-form-signin .alert-danger, #form_recovery_password .alert-danger{
    background: #f2dede;
    border: 1px solid #eed3d7;
    color: #b94a48;
    border-radius: 3px;
    padding: 7px 10px;
    margin-top: 10px;
    margin-bottom: 0;
    text-shadow: none;
    font-size: 14px;
}
.fade.in {
    opacity: 1 !important;
}
[data-dismiss="modal"]{
    border: 1px solid #6c747c;
}
.alert-danger > .close{
    display: none;
}
.collapse.in{
    display: block;
}

/*-----Last step modal-----*/
.last-step-order-form-modal .heading {
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 20px;
}
.last-step-order-form-modal .modal-dialog .btn.go_to_step2 {
    text-shadow: none;
    border: 1px solid #d35f00;
    border-radius: 3px;
    padding: 6px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    box-shadow: none;
    background: #ff8d2d;
    background: -moz-linear-gradient(top,#ff8d2d 0%,#ff7400 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff8d2d),color-stop(100%,#ff7400));
    background: -webkit-linear-gradient(top,#ff8d2d 0%,#ff7400 100%);
    background: -o-linear-gradient(top,#ff8d2d 0%,#ff7400 100%);
    background: -ms-linear-gradient(top,#ff8d2d 0%,#ff7400 100%);
    background: linear-gradient(to bottom,#ff8d2d 0%,#ff7400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8d2d',endColorstr='#ff7400',GradientType=0);
    font-family: arial;
    float: right;
}
.last-step-order-form-modal .modal-dialog .btn.go_to_step2 i {
    font-size: 22px;
    margin-right: 5px;
    vertical-align: -1px;
}
.last-step-order-form-modal .modal-dialog .btn.go_to_step2:hover {
    background: #ff9945;
    background: -moz-linear-gradient(top,#ff9945 0%,#ff831d 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff9945),color-stop(100%,#ff831d));
    background: -webkit-linear-gradient(top,#ff9945 0%,#ff831d 100%);
    background: -o-linear-gradient(top,#ff9945 0%,#ff831d 100%);
    background: -ms-linear-gradient(top,#ff9945 0%,#ff831d 100%);
    background: linear-gradient(to bottom,#ff9945 0%,#ff831d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9945',endColorstr='#ff831d',GradientType=0);
}
.last-step-order-form-modal .modal-body {
    padding: 15px;
    background: url(/site/public/img/girl-modal.jpg) no-repeat right bottom;
}
.last-step-order-form-modal .modal-body .text-block {
    float: left;
    font-size: 14px;
    width: 408px;
    margin-top: 5px !important;
    padding: 0 0 0 20px;
    background: none;
    border: none;
}
.last-step-order-form-modal .modal-sidebar {
    float: left;
    width: 140px;
}
.last-step-order-form-modal .modal-sidebar .modal-sidebar-header {
    padding: 10px;
    border-radius: 4px 4px 0 0;
    background: #989594;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
.last-step-order-form-modal .modal-sidebar .modal-sidebar-body {
    padding: 20px 10px;
    border-radius: 0 0 4px 4px;
    background: #e5e5e5;
}
.last-step-order-form-modal .modal-sidebar .modal-sidebar-body div {
    color: #707070;
    font-size: 12px;
}
.last-step-order-form-modal .modal-sidebar .modal-sidebar-body span {
    color: #3e3e3e;
    font-size: 14px;
    display: block;
    margin-bottom: 8px;
}
.last-step-order-form-modal .modal-header {
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    border: none;
    color: #84b90f;
}
.last-step-order-form-modal .text-block .text-inside {
    font-size: 14px;
}
.last-step-order-form-modal .text-block .text-inside + .under-heading {
    color: #96c51e;
}
.last-step-order-form-modal .text-block .under-heading {
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    margin: 25px 0 18px;
}
.last-step-order-form-modal .text-block .under-heading .new_price_modal {
    color: #528900;
    font-size: 28px;
}
.last-step-order-form-modal .text-block ul {
    padding: 0;
    margin: 0;
}
.last-step-order-form-modal .text-block ul li {
    margin-top: 10px !important;
    padding: 0 !important;
    background: none !important;
    list-style: none !important;
    text-decoration: none;
    border-bottom: none;
}
.last-step-order-form-modal .text-block ul li:before{
    content: none;
}
.last-step-order-form-modal .text-block ul li i {
    font-size: 14px;
    color: #9c9c9c;
    padding-right: 4px;
}
.last-step-order-form-modal .modal-footer .go_to_proc {
    text-decoration: underline;
    font-size: 13px;
    margin-top: 10px;
    float: left;
    border: none;
}
.last-step-order-form-modal .modal-footer .go_to_proc:hover {
    text-decoration: none;
}
.last-step-order-form-modal .modal-dialog {
    width: 600px !important;
    margin: 30px auto !important;    
    max-width: 600px;
}
.last-step-order-form-modal .modal-header .close{
    margin-top: -20px;
}
@media screen and (max-width: 767px) {
    .last-step-order-form-modal .modal-dialog {
        width: 100% !important;
        margin: 10px auto !important;
        padding: 0 15px;
    }
    .last-step-order-form-modal .modal-sidebar {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
    .last-step-order-form-modal .modal-body {
        background: none;
    }
    .last-step-order-form-modal .modal-body .text-block {
        width: 100%;
        padding: 0;
    }
    .last-step-order-form-modal .text-block ul {
        width: auto;
    }
    .last-step-order-form-modal .modal-footer {
        text-align: center;
    }
    .last-step-order-form-modal .modal-footer .go_to_proc {
        float: none;
    }
    .last-step-order-form-modal .modal-dialog .btn.go_to_step2 {
        display: block;
        margin: 20px auto 0;
    }
}
.modal-backdrop{
    opacity: 0.7;
}
.last-step-order-form-modal .modal-footer{
    display: block;
    float: left;
    width: 100%;
}
@media screen and (max-width: 767px){
    .last-step-order-form-modal .modal-footer .go_to_proc {
        float: none;
    }   
}
@media(min-width:768px){
    #order-form .hidden-xs{
        display: block;
    }
    #order-form .visible-xs{
        display: none;
    } 
}
@media(max-width:767px){
    #order-form .hidden-xs{
        display: none;
    }
    #order-form .visible-xs{
        display: block;
    } 
}

/*-----pay-later banner-----*/
#paylater-banner a:hover, paylater-banner a:focus{
    text-decoration: none;
}
#paylater-banner.paylater-banner{ 
    z-index: 999;
    position: fixed;
    bottom: 0;    
}
.paylater-banner * {
    outline: none !important; 
}
.paylater-banner {
    display: none;        
    width: 100%;
    background-color: #D7DFEA;
}
.paylater-banner .wrapper {    
    min-height: 46px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 25px; 
}
.paylater-banner .wrapper .wrapper__text {
    font-size: 14px;
    text-align: center;
    color: #0b0b0b;
    opacity: 1; 
}
#hide-paylater-banner{
    position: absolute;
    right: 10px;
    bottom: 10px;    
}
.hide-paylater-btn{
    cursor: pointer;
    width: 12px;
    height: 12px;
    background: url(/site/img/close-cross.png) no-repeat right bottom;
    background-size: 12px;
    position: relative;
    z-index: 9;
}
@media screen and (max-width: 600px) {
    .paylater-banner .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;        

    } 
}
/*-----END pay-later banner-----*/

.tawk-widget-custom {
    position: fixed;
    bottom: 30px;
    width: 60px;
    height: 60px;
    right: 30px;
    border-radius: 50%;
    padding: 0px;
    z-index: 999;
    background: url(/site/public/img/tawck.svg) center no-repeat;
}

/*covid-banner*/
.covid-banner {
    background: #C8E3FF;  
    z-index: 9;
    color:#333;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    text-transform: uppercase;
    z-index: 1000;
}
.covid-banner-inner {
    position: relative;
    font-size: 16px;
    line-height: 17px;
    text-align: center;
    font-weight: 500;
    padding: 15px;
}
.covid-hide_banner {
    cursor: pointer;
    position: absolute;
    right: 40px;
    top: calc(50% - 7px);
}
.covid-hide_banner svg path{
    fill: #666;
}
.covid-banner-inner span {
    margin-left: 10px;
    color: #FFF;
    background: #EE7C7A;
    border-radius: 4px;
    padding: 5px 6px;
    letter-spacing: 1.5px;
}

@media (max-width: 1024px) and (min-width: 768px){
    .covid-hide_banner {
        right: 20px;
    }
}
@media (max-width: 1024px){

}
@media(max-width: 767px){
    .covid-banner-inner {
        padding: 8px 35px 8px 12px;
        font-size: 14px;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: center;
        text-align: left;
    }
    .covid-hide_banner {
        right: 10px;
        top: 10px;
    }
    .covid-banner-inner span {
        margin: 0px 8px 0 0;
    }
}
/*END covid-banner*/

/*tooltip for academic level*/
.info-tooltip.info-tooltip-active{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFhSURBVHgBjVO7cYNAFDwOFDgjU2hcgbGUOLOoQFYJVGC5AnAHUhmOjCoQBcCYDkxIZkIHfLyrOTzHDWi8Myc97r19u487LGHA9/2N4zjbruueLcvy1HbB1bbtW1EUpV5vaURXShmBtBdXgPyhaRo2qv8akAzVc9/3vvgf6CZgE8knKutkxDXW62KxuEPuAXGIVeqTQjC6OIC6Z9v2l6Gwy/M8oTPELueeqsM4gcRmZJBrRSbhmyQ2YhPDheCLdmjHaCDW6/WZymqcUlN0DQfbqQYs2qg4hcqOL2u1WkVDUw2eFPPgKMHgCGrxVJFDi9qFGQGqMXK3miMTBR2cZpKuIntiHgWOWSYzyRQjhMMYU+DVvtxEzHjA34uRr3nbcIwe4o8J/hHN947qFKPwSYxPxMXep5ixTg4Dmz9VVf0sl8t3jHODx0dxHUeQw9HHpEPdwBjh/eBIndQJK8myLNXrfwHp5KLiCjs3jAAAAABJRU5ErkJggg==) no-repeat !important;
}
.calculatorWrap .info-tooltip{  
    position: relative;
    top: 3px;
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../img/info-tooltip.svg?v=1) no-repeat;
    background-size: cover;
    margin: 0 5px;
}
.info-tooltip-wrap {
    background: #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0px 10px 45px rgba(47, 45, 133, 0.1);
    padding: 20px 16px;
    width: 360px;
    position: absolute;
    z-index: 9;
    bottom: calc(100% + 16px);
    left: -60px;
}
.calculatorWrap .info-tooltip:hover .info-tooltip-wrap{
    display: block !important;
}
.info-tooltip-wrap:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    bottom: -9px;
    left: calc(50% - 4px);
}
.info-tooltip-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #333333;
    margin-bottom: 20px;
    position: relative;
}
.info-tooltip-wrap td {
    padding: 10px 12px;
    background: #E3EEFF;
    border-radius: 4px;
}
.info-tooltip-wrap tr td:first-child {
    background: #3783CF;
    font-weight: 500;
    color: #fff;
    width: 108px;
}
.info-tooltip-wrap table {
    border-collapse: separate;
    border-spacing: 2px;
    width: 100%;
}
.close-mob-tooltip{
    background: url(../img/tooltip-Close.svg) no-repeat center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: -3px;
    top: -7px;
    display: none;
}
@media(min-width: 768px){
    .calculator .info-tooltip-wrap {
        left: calc(50% - 176px);
    }
    .topctawrap .calculator .info-tooltip-wrap {
        left: calc(50% - 180px);
    }
    .calculator .info-tooltip-bottom {
        top: 36px;
        bottom: auto;
        z-index: 9;
    }
    .info-tooltip-bottom:after {
        border-bottom: 10px solid #fff;
        border-top: transparent;
        top: -9px;
        bottom: auto;
    }
}
@media(max-width: 767px){
    .info-tooltip-title {
        padding-top: 4px;
    }
    .close-mob-tooltip{
        display: block;
    }
    .info-tooltip-wrap {
        border-radius: 7px;
        width: 312px;
        padding: 16px 12px;
        left: calc(50% - 155px);
        margin: 0 auto;
        top: calc(50% - 150px);
        bottom: auto;
        display: block;
        position: fixed;     
        z-index: 1050;
    }
    .open-tooltip-lvl{
        /*position: fixed;*/
        overflow: hidden;
    }
    .open-tooltip-lvl:after{
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1040;
        outline: 0;
        transition: opacity .15s linear;
        background: rgba(51, 51, 51, 0.2);
    }
    .info-tooltip-wrap:after {
        display: none;
    }
    .info-tooltip-wrap td {
        font-size: 13px;
        padding: 10px 6px;
    }
}
/*END tooltip for academic level*/